
singleton Material(DIA_concourseA_A_E11)
{
   mapTo = "A_E11";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E11";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N13)
{
   mapTo = "A_N13";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N13";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E1)
{
   mapTo = "A_E1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_roof_A)
{
   mapTo = "roof-A";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/roof-A";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E8)
{
   mapTo = "A_E8";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E8";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_SW1)
{
   mapTo = "A_SW1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_SW1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_NE1)
{
   mapTo = "A_NE1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_NE1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N11)
{
   mapTo = "A_N11";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N11";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S14)
{
   mapTo = "A_S14";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S14";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N1)
{
   mapTo = "A_N1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S11)
{
   mapTo = "A_S11";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S11";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N5)
{
   mapTo = "A_N5";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N5";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S1)
{
   mapTo = "A_S1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E4)
{
   mapTo = "A_E4";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E4";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N4)
{
   mapTo = "A_N4";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N4";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E9)
{
   mapTo = "A_E9";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E9";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N3)
{
   mapTo = "A_N3";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N3";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S6)
{
   mapTo = "A_S6";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S6";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S3)
{
   mapTo = "A_S3";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S3";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S12)
{
   mapTo = "A_S12";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S12";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E3)
{
   mapTo = "A_E3";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E3";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S13)
{
   mapTo = "A_S13";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S13";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N10)
{
   mapTo = "A_N10";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N10";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N9)
{
   mapTo = "A_N9";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N9";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_SW2)
{
   mapTo = "A_SW2";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_SW2";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S12_2)
{
   mapTo = "A_S12_2";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S12_2";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S4_1)
{
   mapTo = "A_S4_1";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S4_1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S4)
{
   mapTo = "A_S4";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S4";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S10)
{
   mapTo = "A_S10";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S10";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N12)
{
   mapTo = "A_N12";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N12";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S4_3)
{
   mapTo = "A_S4_3";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S4_3";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S5)
{
   mapTo = "A_S5";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S5";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N11_0)
{
   mapTo = "A_N11_0";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N11_0";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_DIA_passanger_roof_1)
{
   mapTo = "DIA_passanger_roof_1";
   diffuseColor[0] = "0.584314 0.592157 0.647059 1";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S17)
{
   mapTo = "A_S17";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S17";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S15)
{
   mapTo = "A_S15";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S15";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N14)
{
   mapTo = "A_N14";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N14";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E12)
{
   mapTo = "A_E12";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E12";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S20)
{
   mapTo = "A_S20";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S20";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S18)
{
   mapTo = "A_S18";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S18";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_S16)
{
   mapTo = "A_S16";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_S16";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_E2)
{
   mapTo = "A_E2";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_E2";
   translucentBlendOp = "None";
};

singleton Material(DIA_concourseA_A_N2)
{
   mapTo = "A_N2";
   diffuseMap[0] = "art/shapes/Ze/DIA_concourseA/DIA_concourseA/A_N2";
   translucentBlendOp = "None";
};
